body {
	background-color:	#00DDCC;
	font-family:		sans-serif;
}

h1 {
	text-align: center;
}

div.header {
	background-color:	#CCFFEE;
	border-style:		outset;
	padding:		5px;
	margin-bottom:		20px;
}

table.sideBySide {
	margin-bottom:		5px;
}

td.section {
	background-color:	#EEFFEE;
}

td.feature {
	background-color:	#AABBFF;
}

td.descr {
	background-color:	#DDEEDD;
}

td.example {
	border-style:		groove;
	background-color:	white;
}

td.eval {
	padding-bottom:		15px;
}

div.footer {
	background-color:	#44AAFF;
	border-style:		outset;
	padding:		5px;
	font-size:		small;
}
